<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>SearchWidgetLine</class>
 <widget class="QWidget" name="SearchWidgetLine">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>606</width>
    <height>52</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Find</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <property name="leftMargin">
    <number>0</number>
   </property>
   <property name="topMargin">
    <number>0</number>
   </property>
   <property name="rightMargin">
    <number>0</number>
   </property>
   <property name="bottomMargin">
    <number>0</number>
   </property>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout_2">
     <item>
      <widget class="QToolButton" name="closeButton">
       <property name="toolTip">
        <string>Press to close the window</string>
       </property>
       <property name="text">
        <string/>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="label">
       <property name="text">
        <string>Find:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QComboBox" name="findtextCombo">
       <property name="sizePolicy">
        <sizepolicy hsizetype="Expanding" vsizetype="Fixed">
         <horstretch>0</horstretch>
         <verstretch>0</verstretch>
        </sizepolicy>
       </property>
       <property name="minimumSize">
        <size>
         <width>200</width>
         <height>0</height>
        </size>
       </property>
       <property name="editable">
        <bool>true</bool>
       </property>
       <property name="insertPolicy">
        <enum>QComboBox::InsertAtTop</enum>
       </property>
       <property name="duplicatesEnabled">
        <bool>false</bool>
       </property>
      </widget>
     </item>
     <item>
      <layout class="QHBoxLayout" name="horizontalLayout">
       <property name="spacing">
        <number>0</number>
       </property>
       <item>
        <widget class="QToolButton" name="findPrevButton">
         <property name="toolTip">
          <string>Press to find the previous occurrence</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QToolButton" name="findNextButton">
         <property name="toolTip">
          <string>Press to find the next occurrence</string>
         </property>
        </widget>
       </item>
      </layout>
     </item>
     <item>
      <widget class="QCheckBox" name="caseCheckBox">
       <property name="toolTip">
        <string>Select to match case sensitive</string>
       </property>
       <property name="text">
        <string>Match case</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QCheckBox" name="wordCheckBox">
       <property name="toolTip">
        <string>Select to match whole words only</string>
       </property>
       <property name="text">
        <string>Whole word</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QCheckBox" name="regexpCheckBox">
       <property name="toolTip">
        <string>Select if the searchtext is a regular expression</string>
       </property>
       <property name="text">
        <string>Regexp</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
   <item>
    <widget class="QLabel" name="statusLabel">
     <property name="text">
      <string/>
     </property>
     <property name="wordWrap">
      <bool>true</bool>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>findtextCombo</tabstop>
  <tabstop>caseCheckBox</tabstop>
  <tabstop>wordCheckBox</tabstop>
  <tabstop>regexpCheckBox</tabstop>
  <tabstop>findPrevButton</tabstop>
  <tabstop>findNextButton</tabstop>
  <tabstop>closeButton</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
